/* Localized versions of Info.plist keys */

CFBundleName = "Osmo4";
CFBundleShortVersionString = "0.3.0";
CFBundleGetInfoString = "Osmo4 version 0.3.0, Copyright 2005 gpac.";
NSHumanReadableCopyright = "Copyright 2005 gpac.";
